Bug 457595 - asked for lang & keyboard in text mode
asked for lang & keyboard in text mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 13:33 EDT by Bill Nottingham
Modified: 2014-03-16 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-08-01 13:33:31 EDT
Description of problem:

If I boot a 'stock' rawhide or alpha boot.iso, it uses a HTTP/FTP
URL as the default, which means it could theoretically go straight
into the GUI. However, it still asks me for the language & keymap
in text mode.

Version-Release number of selected component (if applicable):

F10-Alpha
Comment 1 Chris Lumens 2008-08-06 11:32:13 EDT
Committed a potential fix to rawhide, but will need testing with the next build.
Comment 2 Bug Zapper 2008-11-25 21:38:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.